/* IMPORT RESET */
@import url("reset.css");
@import url("../common.css");
@import url("../bloc.css");

/* IMPORT 12 COLUMN RESPONSIVE GS */
@import url("responsive.gs.12col.css");

/* Googleフォント */
@import url(https://fonts.googleapis.com/css?family=Cardo);	/* Cardo（ナビ） */
@import url(https://fonts.googleapis.com/css?family=Pinyon+Script);	/* 大見出し */

/*	EXAMPLE STYLES */
header {
}
nav {
}
article {
	background: #F3FCFF url("/images/common/shattered_wd.png");
}
@media (min-width: 768px) {
	article {
		padding-top: 60px;
	}
	article#home {
		padding-top: 30px;
	}
}




aside {
	line-height: 20em;
	text-align: center;
	background: #999;
}
footer {
}

